@charset "UTF-8";

.marquee_panels { display: none; }
.marquee_container { position: relative; width: 320px; height: 211px; overflow: hidden; margin: 18px 0 ; padding: 0px; }
.marquee_photos { position: absolute; top: 0px; left: 0px; display: none; }

.marquee_nav { position: absolute; width: 310px; top: 185px; right: 10px; text-align: right; }
.marquee_nav a {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(../img/marquee/nav/nav_buttons.png);
	margin-left: 5px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.marquee_nav a:hover { background-position: -21px 0; }
.marquee_nav a.selected { background-position: -42px 0; }

.marquee_container.autoplay .marquee_nav a {
	opacity: .6;
	filter: alpha(opacity=60);
}

.marquee_container.autoplay .marquee_nav a.selected {
	opacity: .6;
	filter: alpha(opacity=60);
}